* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Verdana, sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;    
  text-align: center;
  align-items: center;    
  background-color: #f9f9f9;
}

header {
  max-width: 100%;
  text-align: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 20px;
  margin-bottom: 20px;
 /* border: 1px solid black;*/
  background-color: #e5e3e3;
}

header h1 {
  margin-bottom: 10px;
}

header p {
  margin-bottom: 20px;
  text-align: center;
}
.back ul li a {
  text-decoration: none; /* Elimina el subrayado por defecto */
  color: white; /* Cambia el color del texto a blanco */
}

.back ul li a:hover {
  text-decoration: underline; /* Subraya el texto al hacer hover */
}
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px; /* Efecto de perspectiva 3D */
  margin: 20px auto; /* Esto centra el contenedor */
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);/* Gira el card al hacer hover */
}

.front, .back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden; /* Oculta la parte trasera del card */
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.front {
  background-color: #fff;
}

.front img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.back {
  background-color: #0073e6;
  color: white;
  transform: rotateY(180deg); /* Inicia girado 180 grados */
  padding: 20px;
}

.back h3 {
  margin-bottom: 10px;
  margin-top: 15px;
}

.back ul {
  list-style: none;
  padding: 0;
}

.back ul li {
  margin-bottom: 10px;
}

.divider {
  width: 90%;
  background-color: black; /* Asegúrate de que tenga un color */
  height: 2px; /* Aumenta la altura para que sea visible */
  margin: 20px auto;
}

section h2 {
  text-align: center;
  margin: 0 auto;
}
section {  
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  width: 100%;
  background-color: #e5e3e3;
}
section h3,
p,
ul li{
  text-align: left;
  margin-left: 30px;
  padding: 5px;
  }
#acreditacion article {
  width: 100%;
}
#publication,
#abilitys ul li{
  list-style: none;
}
h2 { 
  padding: 15px;
}
ul li {
  list-style: none; /* Elimina los puntos de la lista */
  margin-bottom: 10px;
}

a {
  text-decoration: none;
  color: #0073e6;
 
a:hover {
  text-decoration: underline;
}
h1, h2 {
  text-align: center;
}
